body{

    display: flex;
    flex-direction: column;
    height: 100vh;
    justify-content: center;
    align-items: center;
    font-family: 'Courier New', Courier, monospace;
    padding: 30px;
    margin: 0;
    background-image: url(./assets/hotel_1.png);
    background-size: cover;
    background-repeat: no-repeat;
}

.container{
    background-color:black;
    opacity: .7;
    border: 2px solid orange;
    color: aliceblue;
    padding: 10px;
    border-radius: 5px;
    text-align: center;
    min-width: 500px;
}

.currency-converter{
    padding: 20px;
    display: flex;
    justify-content: space-between;
}
.currency-converter select{
    padding:10px;
    background-color: transparent;
    color: white;
    
}
.currency-converter option{
    background-color: transparent;
    opacity: .2;
    color:black;
}
.currency-converter input{
    border: 0.1px solid orange;
    background-color: transparent;
    font-size: 25px;
    text-align: right;
    color: aliceblue;
}

.exchange-rate{
    font-size: 16px;
    font-weight: 600;
    
}
select:focus,
input:focus{
    outline:0;
    
}

@media(max-width:768px){
    .container{
    max-width: 280px;
    background-color:black;
    opacity: .7;
    border: 2px solid orange;
    color: aliceblue;
    border-radius: 5px;
    text-align: center;
    overflow: hidden;
    }
    .currency-converter{
        padding: 20px;
        width: 100px;
        display: flex;
        justify-content: space-between;
    }
}
@media(max-width:560px){
    .container{
    max-width: 280px;
    background-color:black;
    opacity: .7;
    border: 2px solid orange;
    color: aliceblue;
    border-radius: 5px;
    text-align: center;
        
    }
    .currency-converter{
        padding: 20px;
        width: 100px;
        display: flex;
        justify-content: space-between;
    }
}


/* slogan stle start hereh */

h3{
    color: white;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 3px;
    font-family: sans;

}
h3{
    margin: 30px;
    background-color: rgba(0, 0, 0, 0.8);
    width: 30%;
    color: white;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 2px solid orange;
    border-radius: 32px;
    min-width: 400px;
}
